Bug 257300 - sysutils/rubygem-fluentd: Update to 1.13.2
Summary: sysutils/rubygem-fluentd: Update to 1.13.2
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Palle Girgensohn
URL: https://github.com/fluent/fluentd/blo...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-20 20:51 UTC by Artyom Davidov
Modified: 2021-07-20 20:51 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (girgen)


Attachments
Patch to upgrade sysutils/rubygem-fluentd to 1.13.2 (1.85 KB, patch)
2021-07-20 20:51 UTC, Artyom Davidov
ard_1: maintainer-approval? (girgen)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artyom Davidov 2021-07-20 20:51:55 UTC
Created attachment 226572 [details]
Patch to upgrade sysutils/rubygem-fluentd to 1.13.2

This trivial patch will update sysutils/rubygem-fluentd to the latest version 1.13.2
Synth test build on FreeBSD 11.4-RELEASE-p9 amd64 is ok.